petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawBarSort

Sorts the values before drawing the bar chart

### Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    #include "petscviewer.h"
    PetscErrorCode  PetscDrawBarSort(PetscDrawBar bar, PetscBool sort, PetscReal tolerance)

Logically Collective on PetscDrawBar Many br

### Input Parameters

| bar | - The bar graph context Many br
| sort | - PETSC_TRUE to sort the values Many br
| tolerance | - discard values less than tolerance Many br

Many br

Location:src/sys/classes/draw/utils/bars.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages